import { CONFIG } from 'src/config-global';

import { JwtVerifyEmailView } from 'src/sections/auth/jwt';

// ----------------------------------------------------------------------

export const metadata = { title: `Verify email | Jwt - ${CONFIG.site.name}` };

export default function Page() {
  return <JwtVerifyEmailView />;
}
